@charset "UTF-8";
/* CSS Document */

body {
  background-color:#FFF;
  font-family: 'Titillium Web', sans-serif;
  background-image: url(images/pixel-ripped-background.jpg);
  background-size:cover;
  background-attachment:fixed;
  color:#FFF;
  font-size:18px;
  line-height: 1.8em;
}

a {
  text-decoration:none;
  color:#FF9901;
}

a:hover {
  text-decoration:none;
  color:#CA2C39;
}

h1 {
  font-size:30px;
  margin:0 0 15px;
  color:#CA2C39;
  text-transform:uppercase;
  font-weight:900;
}

h2 {
  margin:0 0 15px;
}

header {
  background:#000;
}

.navbar-nav {
  margin-top:51px;
}

.navbar-default .navbar-nav>li>a {
  color:#FFF;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form, .navbar-default {
  background-color:transparent;
  border:none;
}
.navbar-toggle {
  border:1px solid #FFF;
  background-color:#333;
}
.navbar-nav>li>a {
  color:#FFF;
  font-size:18px;
  text-transform:uppercase;
  padding:0 15px;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
  background-color:transparent;
  color:#A31D84;
}

header img#logo {
  margin-top:-12px;
}

header .kickstarter {
  margin-top: 30px;
}

/* TV Set Home page */

#tv-set {
  background-image:url(images/retro-telly.png);
  min-height:630px;
  background-repeat:no-repeat;
  margin:30px 0;
  padding:53px 0 0 55px;
}

#video {
  width:790px;
}

.videowrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videowrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* Main Home page content */

#main-content {
  background-color:rgba(0,0,0,0.8);
  color:#FFF;
  padding:40px 0;
}

#main-content h1 {
  color:#FFFF26;
  font-size:35px;
  text-transform:uppercase;
  font-weight:900;
}

#main-content h2 {
  font-size:30px;
  text-transform:uppercase;
  font-weight:900;
  color:#CA2C39;
  margin:0 0 25px;
}

#main-content article h1 {
  font-size:25px;
  margin:0 0 5px;
}

#main-content article .date {
  font-size:13px;
  font-style: italic;
}

article.row {
  margin-bottom:20px;
}

.find-out {
  display:inline-block;
  background-color:#FF9901;
  padding:10px 80px 10px 20px;
  color:#000;
  font-size:30px;
  text-transform:uppercase;
  font-weight:900;
  background-image:url(images/black-pixel-arrow.png);
  background-repeat:no-repeat;
  background-position:95% 50%;
  margin:20px 0 40px;
}

.find-out:hover {
  background-color:#CA2C39;
  color:#000;
}

#newsletter {
  background-color:#CA2C39;
  padding:30px 0;
}

#newsletter h2 {
  line-height: 1.6em;
}

footer {
  background-color:#000;
  padding:20px 0;
}

footer nav ul {
  list-style-type: none;
  padding:0;
  margin:0;
}

footer nav ul li {
  display: block;
  float:left;
}

footer nav ul li a {
  display: block;
  float:left;
  margin-right:25px;
  color:#FFF;
  font-size:14px;
  text-transform: uppercase;
}

footer .social .fa {
  font-size:25px;
  margin-right:20px;
}

.copyright p {
  font-size:14px;
}

/* About */

.trans {
  background-color:rgba(0,0,0,0.8);
  padding:20px;
  overflow:hidden;
  margin:50px 10px 110px;
  padding:40px;
}

#about {
  background-image:url(images/pixel-arrow-down.png);
  background-repeat:no-repeat;
  background-position:50% 97%;
}

.team {
  margin-bottom:30px;
}

.team img {
  border:2px solid #00000000;
  position:relative;
}

.image-container {
  position:relative;
  overflow: hidden; 
  display: inline-block;
}
  
.image-container img {
  max-width: 100%; 
  height: auto;
  display: block; /* added this */
  
}

.image-container a {
  position:absolute;
  color: #fff;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  padding: 0;
  z-index:2;
  background: rgba(243, 86, 16, 0.8);
  opacity:0;
  text-align:center;
  font-size:40px;  
  -webkit-transition: opacity .5s ease-in-out;
  -moz-transition: opacity .5s ease-in-out;
  -ms-transition: opacity .5s ease-in-out;
  -o-transition: opacity .5s ease-in-out;
  transition: opacity .5s ease-in-out;
  z-index:1;
}

.image-container:hover a {
  opacity:1 ;
}

.image-container .popup i {
  position: absolute;
  top:50%;
  left:50%;
  transform:translate(-50%,-50%);
}  

.team p {
  font-size:14px;
  line-height:1.4em;
}

#mc_embed_signup .button {
  background:#000!important;
  text-transform:uppercase;
  font-size:20px;
}

#mc_embed_signup form {
  padding:10px 0 0!important;
}

#main-content article.blog-post h1 {
  margin-top:20px;
}

article.blog-post {
  padding:20px;
  margin-top:30px;
  border:1px dashed #494847;
}

.single-blog div#recent-posts-3 { 
  margin-top:0;
}

div#recent-posts-3 {
  margin-top: -50px;
  margin-bottom:20px;
}

div.side-c ul {
  list-style-type:none;
  margin:0 0 0 15px;
  padding:0;
}


.post-date {
  clear:both;
  display:block;
  font-size:13px;
  font-style: italic;
  font-weight:200;
  margin-top:-10px;
}

.single-blog .date {
  font-style:italic;
  margin-top:-15px;
}

.blog-main {
  margin-bottom:25px;
}

#main-content.single-blog h2 {
  font-size:30px;
  color:#FF9901;
  margin:20px 0 10px;
  text-transform: none;
}

#main-content.single-blog h3 {
  font-size:25px;
  color:#FF9901;
  margin:20px 0 10px;
  font-weight:900;
}

blockquote {
  margin:10px 0 10px 40px;
  font-size:20px;
  font-style: italic;
}

.comments {
  border-top:1px dashed #494847;
  padding-top:20px;
  margin-top:40px;
}

button, html input[type=button], input[type=reset], input[type=submit] {
  background:#FF9901;
  border:0;
  color:#000;
  padding:10px 20px;
  font-weight:900;
}

input, button, select, textarea {
  padding:10px;
  color:#000;
}

ol.commentlist {
  list-style-type: none;
  margin:0;
  padding:0;
}

ol.commentlist li {
  display: block;
  border:1px dashed #494847;
  padding:20px;
  margin-bottom:15px;
}

.stbutton {display:block;height:26px;}

.stButton .stFb, .stButton .stTwbutton, .stButton .stMainServices, .stButton .stButton_gradient {
height: 22px !important;
line-height: 20px;
}

.sharethis {
  display:block;
  margin-bottom:15px;
}